{
    "description": "Self-report. Instance is an effort to de-centralize the bitcoin social space away from bitcoinhackers.org, an instance already on this list. Admin gives zero fucks about policing content beyond crypto scams and ambiguous appeals to \"common sense\" .",
    "instance": "thecitadel.social",
    "receipts": [
        "https://thecitadel.social/about/more"
    ],
    "report_time": "2021-01-15T21:43:09",
    "screenshots": [],
    "tags": [
        "freespeech"
    ]
}
